﻿.jcarousel-skin-tango .jcarousel-container {
    background: #FFFFFF;
    border: 0px solid #FFFFFF;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 960px;
    padding: 0px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  960px;
    height: 285px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: auto;
    height: 285px;
    display: block;
    float: left;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 115px;
    right: 5px;
    width: 18px;
    height: 31px;
    cursor: pointer;
    background: transparent url("../../images/nextPreVSlide.png") no-repeat -20px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url("../../images/nextPreVSlide.png");
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -20px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -20px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -20px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 115px;
    left: 5px;
    width: 18px;
    height: 31px;
    cursor: pointer;
    background: transparent url("../../images/nextPreVSlide.png") no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url("../../images/nextPreVSlide.png");
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: left top;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: left top;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: left top;
}